<?php
// This is a SPIP language file  --  Ceci est un fichier langue de SPIP

if (!defined('_ECRIRE_INC_VERSION')) {
	return;
}

$GLOBALS[$GLOBALS['idx_lang']] = [
	'titre_resume_journee' => 'Résumé de la journée',
	'bouton_icalc' => 'Ajouter à mon agenda',
	'config_explication_lieu_du_calendrier' => 'Si vous utiliser le plugin Coordonnées, vous pouvez donner au calendrier un lieu qui sera automatiquement repris par les rendez-vous du calendrier comme lieu par défaut.',
	'config_label_case_lieu_du_calendrier' => 'Reprendre les coordonnées du calendrier comme coordonnées par défaut du rendez-vous',
	'config_label_lieu_du_calendrier' => 'Définir un lieu par défaut aux rendez-vous',
	'config' => 'Configuration du plugin <em>Des rendez-vous économes !</em>',
	'config_label_delai_pour_archiver' => 'Délai avant d’archiver les rendez-vous',
	'config_explication_delai_pour_archiver' => 'Archiver les rendez-vous les retire de la « base active ». Vous ne les verrez plus sur le planning. Seule les personnes spécialement autorisées pourront continuer à les voir.',
	'config_label_delai_pour_anonymiser' => 'Délai avant d’anonymiser les rendez-vous',
	'config_explication_delai_pour_anonymiser' => 'Anonymiser les rendez-vous détruit irrémédiablement et pour toutes et tous la partie des données comportant des informations individuelles. Les seules informations conservées sont à des fins statistiques.',
	'config_data_1_semaine' => '1 semaine',
	'config_data_2_semaine' => '2 semaine',
	'config_data_1_mois' => '1 mois',
	'config_data_2_mois' => '2 mois',
	'config_data_3_mois' => '3 mois',
	'config_data_4_mois' => '4 mois',
	'config_fieldset_ecologie' => 'Écologie du calendrier',
	'config_explication_ecologie' => 'Ce plugin vous aider à ne conserver sous une forme identifiante et en « base active » les informations des rendez-vous <strong>que</strong> le temps nécessaire à la réalisation de l’objectif poursuivi. Cela protège vos visiteurs. C’est conforme au règlement général sur la protection des données (RGPD).',
	'config_delai_conflit' => 'Il faut archiver les rendez-vous avant de les anonymiser. Votre choix n’est pas cohérent avec la succession de ces étapes.',
	'date_0_semaine' => 'Chaque semaine',
	'date_1_semaine' => 'Première semaine du mois',
	'date_2_semaine' => 'Seconde semaine du mois',
	'date_3_semaine' => 'Troisième semaine du mois',
	'date_4_semaine' => 'Quatrière semaine du mois',
	'date_5_semaine' => 'Cinquième semaine du mois',
	'date_6_semaine' => 'Premier jour du mois',
	'date_7_semaine' => 'Second jour du mois',
	'date_8_semaine' => 'Troisème jour du mois',
	'date_9_semaine' => 'Quatrième jour du mois',
	'erreur_1_calendrier' => 'Vous n’êtes pas autorisé à créer un rendez-vous dans ce calendrier',
	'erreur_aucun_calendrier' => 'Vous n’êtes pas autorisé à créer un rendez-vous sans calendrier',
	'erreur_ordre_dates' => 'Il y a une erreur dans la définition de l’heure de début et de l’heure de fin du rendez-vous',
	'erreur_recurrencejour_dates' => 'Erreur dans les dates qui doient débuter et se terminer sur le jour de récurrence.',
	'explication_date_debut' => 'Le rendez-vous est prévu par défaut sur une heure. Vous pouvez en préciser les modalités et la durée dans les options du formulaire.',
	'explication_description' =>'Inscrivez toutes les informations essentielles à la bonne tenue de l’entretien ou de la réunion. Évitez tout jugement et minimisez le nombre d’informations sensibles sur les personnes au <strong>strict nécessaire</strong>.',
	'explication_titre' => 'Inutile de rappeler l’heure. Allez à l’essentiel. Le nom de la personne reçue ou la thématique de la réunion, par exemple.',
	'fieldset_association' => 'Association',
	'fieldset_essentiel' => 'Les informations essentielles',
	'fieldset_precisions' => 'Précisions',
	'explication_precisions' => 'Il vous est inutile de remplir cette partie du formulaire pour les rendez-vous courrants. Vous trouverez ci-dessous les informations à donner pour des rendez-vous particuliers (sur une journée ou récurrent).',
	'config_label_duree_du_rdv' => 'Durée par défaut du rendez-vous',
	'config_explication_duree_du_rdv' => 'Donner un objectif pour la durée du rendez-vous qui sera retenu par défaut',
	'config_data_15_minutes' => '15 minutes',
	'config_data_20_minutes' => '20 minutes',
	'config_data_30_minutes' => '30 minutes',
	'config_data_45_minutes' => '45 minutes',
	'config_data_1_heure' => '1 heure',
	'icone_creer_erdv' => 'Créer un rendez-vous',
	'icone_modifier_erdv' => 'Modifier le rendez-vous',
	'info_par_defaut' => 'par defaut',
	'info_1_erdv' => '1 rendez-vous',
	'info_aucun_erdv' => 'Aucun rendez-vous',
	'info_class' => 'Type',
	'info_date_debut' => 'Date de debut',
	'info_date_fin' => 'Date de fin',
	'info_description' => 'Description',
	'info_id_ecalendrier' => 'Identifiant unique du calendrier',
	'info_lieu' => 'Lieu',
	'info_nb_erdvs' => '@nb@ rendez-vous',
	'info_periode' => 'Période',
	'info_plus' => 'Plus d’information',
	'info_recurrence_jour' => 'Récurrence un jour de la semaine',
	'info_recurrence_semaine' => 'Récurrence une semaine du mois',
	'info_recurrence' => 'Récurrence du rendez-vous',
	'info_titre' => 'Titre du rendez-vous',
	'info_tlj_non' => 'non',
	'info_tlj_oui' => 'oui',
	'info_toute_la_journee' => 'Toute la journée ou toutes les journées',
	'sms_penser_rdv' => '@nom@, pense à ton rendez-vous avec le SYNPER le @jour@ @nom_mois@ @annee@ à @heures_minutes@ !',
	'sms_plus' => 'En savoir plus : ',
	'texte_changer_statut' => 'Le rendez-vous est :',
	'texte_recurrence_jour_non' => 'non',
	'texte_recurrence_semaine_non' => 'non',
	'titre_erdv' => 'Rendez-vous',
	'titre_erdvs' => 'Rendez-vous',
];
